Subject: Re: CAP 10: alarm-seq

From: [email-masked]
Date: Tue, 4 Feb 2003 16:47:48 -0500

Doug responded on 01/30/2003 12:41:01 PM:
> Please re-search the archives Bruce. This is over a YEAR old
> and was in several previous drafts. It is in the archives.

Hmm, my FT archives cant seem to find any discussion why the alarm-seq 
MUST be different from sequence in iCalendar in that it begins at 0 and 
not 1.  After all to be consistant the first time I create the VALARM the 
SEQUENCE on it would be 0...

I fully grok why we dont want it to be negative but why cant it start at 
0?  What am I missing?

Bruce
===========================================================================
Bruce Kahn                                INet: 
[email-masked]
Messaging & Collaboration                 Phone: 978.399.6496
IBM Software Group                         FAX: and nothing but the FAX...
Standard disclaimers apply, even where prohibited by law...